<div class="text-module d-flex align-items-start flex-column">
    {{> @headline6}}
    {{> @headline7}}
    {{> @button--medium
            headline7="Weiterlesen"
            background='bg-darkBlue'
            text-color='text-white'
            justify="d-flex justify-content-end mt-auto"
            wrap-width="w-100"
            width-md="col col-sm-4 col-6"
            padding-0="py-0"
            rounded-0="rounded-0"
    }}
</div>
